Subject: Newport fixes

From: Ulf Carlsson <[email-masked]>
Date: Fri, 9 Apr 1999 22:17:37 +0200

Hi,

I have optimized the newport console enough to make it possible to play mp3's
without those extremely annoying "clicks" during heavy console work, such as
console switching.

It's actually about 20% faster when you cat normal HOWTO's, so I consider it to
be a welcome boost up for an already fast console driver. :-)

I have also fixed some bugs. For example will the colors in ncurses applications
now show up correctly.

- Ulf